@charset "UTF-8";

/* fonts */
/*@font-face { font-family: 'Open Sans'; src: url('../fonts/open-sans/light/opensans-light-webfont.eot'); src: url('../fonts/open-sans/light/opensans-light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans/light/opensans-light-webfont.woff') format('woff'), url('../fonts/open-sans/light/opensans-light-webfont.ttf') format('truetype'), url('../fonts/open-sans/light/opensans-light-webfont.svg#OpenSansLight') format('svg'); font-weight: 300; font-style: normal; }*/
/*@font-face { font-family: 'Open Sans'; src: url('../fonts/open-sans/regular/opensans-regular-webfont.eot'); src: url('../fonts/open-sans/regular/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans/regular/opensans-regular-webfont.woff') format('woff'), url('../fonts/open-sans/regular/opensans-regular-webfont.ttf') format('truetype'), url('../fonts/open-sans/regular/opensans-regular-webfont.svg#OpenSansRegular') format('svg'); font-weight: normal; font-style: normal; }*/
/*@font-face { font-family: 'Open Sans'; src: url('../fonts/open-sans/semibold/opensans-semibold-webfont.eot'); src: url('../fonts/open-sans/semibold/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans/semibold/opensans-semibold-webfont.woff') format('woff'), url('../fonts/open-sans/semibold/opensans-semibold-webfont.ttf') format('truetype'), url('../fonts/open-sans/semibold/opensans-semibold-webfont.svg#OpenSansSemibold') format('svg'); font-weight: 600; font-style: normal; }*/
/*@font-face { font-family: 'Open Sans'; src: url('../fonts/open-sans/bold/opensans-bold-webfont.eot'); src: url('../fonts/open-sans/bold/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans/bold/opensans-bold-webfont.woff') format('woff'), url('../fonts/open-sans/bold/opensans-bold-webfont.ttf') format('truetype'), url('../fonts/open-sans/bold/opensans-bold-webfont.svg#OpenSansBold') format('svg'); font-weight: bold; font-style: normal; }*/
@import url('https://fonts.googleapis.com/css?family=Archivo+Narrow:400,700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Lato:400,700&display=swap');

/*! normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css */
html{line-height:1.15;-webkit-text-size-adjust:100%}body{margin:0}main{display:block}h1{font-size:2em;margin:.67em 0}hr{box-sizing:content-box;height:0;overflow:visible}pre{font-family:monospace,monospace;font-size:1em}a{background-color:transparent}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}b,strong{font-weight:bolder}code,kbd,samp{font-family:monospace,monospace;font-size:1em}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sub{bottom:-.25em}sup{top:-.5em}img{border-style:none}button,input,optgroup,select,textarea{font-family:inherit;font-size:100%;line-height:1.15;margin:0}button,input{overflow:visible}button,select{text-transform:none}[type=button],[type=reset],[type=submit],button{-webkit-appearance:button}[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{border-style:none;padding:0}[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring,button:-moz-focusring{outline:1px dotted ButtonText}fieldset{padding:.35em .75em .625em}legend{box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal}progress{vertical-align:baseline}textarea{overflow:auto}[type=checkbox],[type=radio]{box-sizing:border-box;padding:0}[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}[type=search]{-webkit-appearance:textfield;outline-offset:-2px}[type=search]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}details{display:block}summary{display:list-item}template{display:none}[hidden]{display:none}

/*! flexboxgrid.css (kristoferjoseph/flexboxgrid) | Apache License, Version 2.0 | github.com/kristoferjoseph/flexboxgrid  */
.container,.container-fluid{margin-right:auto;margin-left:auto}
.container-fluid{padding-right:2rem;padding-left:2rem}
.row{box-sizing:border-box;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-flex:0;-ms-flex:0 1 auto;flex:0 1 auto;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-.5rem;margin-left:-.5rem}
.row.reverse{-webkit-box-orient:horizontal;-webkit-box-direction:reverse;-ms-flex-direction:row-reverse;flex-direction:row-reverse}
.col.reverse{-webkit-box-orient:vertical;-webkit-box-direction:reverse;-ms-flex-direction:column-reverse;flex-direction:column-reverse}
.col-xs, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12,
.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,
.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-offset-0,.col-xs-offset-1,
.col-xs-offset-10,.col-xs-offset-11,.col-xs-offset-12,.col-xs-offset-2,.col-xs-offset-3,
.col-xs-offset-4,.col-xs-offset-5,.col-xs-offset-6,.col-xs-offset-7
,.col-xs-offset-8,.col-xs-offset-9{box-sizing:border-box;-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto;padding-right:.5rem;padding-left:.5rem}
.col-xs{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;-ms-flex-preferred-size:0;flex-basis:0;max-width:100%}
.col-xs-1{-ms-flex-preferred-size:8.33333333%;flex-basis:8.33333333%;max-width:8.33333333%}
.col-xs-2{-ms-flex-preferred-size:16.66666667%;flex-basis:16.66666667%;max-width:16.66666667%}
.col-xs-3{-ms-flex-preferred-size:25%;flex-basis:25%;max-width:25%}
.col-xs-4{-ms-flex-preferred-size:33.33333333%;flex-basis:33.33333333%;max-width:33.33333333%}
.col-xs-5{-ms-flex-preferred-size:41.66666667%;flex-basis:41.66666667%;max-width:41.66666667%}
.col-xs-6{-ms-flex-preferred-size:50%;flex-basis:50%;max-width:50%}
.col-xs-7{-ms-flex-preferred-size:58.33333333%;flex-basis:58.33333333%;max-width:58.33333333%}
.col-xs-8{-ms-flex-preferred-size:66.66666667%;flex-basis:66.66666667%;max-width:66.66666667%}
.col-xs-9{-ms-flex-preferred-size:75%;flex-basis:75%;max-width:75%}
.col-xs-10{-ms-flex-preferred-size:83.33333333%;flex-basis:83.33333333%;max-width:83.33333333%}
.col-xs-11{-ms-flex-preferred-size:91.66666667%;flex-basis:91.66666667%;max-width:91.66666667%}
.col-xs-12{-ms-flex-preferred-size:100%;flex-basis:100%;max-width:100%}
.col-xs-offset-0{margin-left:0}.col-xs-offset-1{margin-left:8.33333333%}
.col-xs-offset-2{margin-left:16.66666667%}
.col-xs-offset-3{margin-left:25%}
.col-xs-offset-4{margin-left:33.33333333%}
.col-xs-offset-5{margin-left:41.66666667%}
.col-xs-offset-6{margin-left:50%}
.col-xs-offset-7{margin-left:58.33333333%}
.col-xs-offset-8{margin-left:66.66666667%}
.col-xs-offset-9{margin-left:75%}
.col-xs-offset-10{margin-left:83.33333333%}
.col-xs-offset-11{margin-left:91.66666667%}
.start-xs{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:start}
.center-xs{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center}
.end-xs{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:end}
.top-xs{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}
.middle-xs{-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.bottom-xs{-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end}
.around-xs{-ms-flex-pack:distribute;justify-content:space-around}
.between-xs{-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}
.first-xs{-webkit-box-ordinal-group:0;-ms-flex-order:-1;order:-1}
.last-xs{-webkit-box-ordinal-group:2;-ms-flex-order:1;order:1}
@media only screen and (min-width:48em) {
    /*.container{width:49rem}*/
    .col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,
    .col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,
    .col-sm-7,.col-sm-8,.col-sm-9,.col-sm-offset-0,
    .col-sm-offset-1,.col-sm-offset-10,.col-sm-offset-11,
    .col-sm-offset-12,.col-sm-offset-2,.col-sm-offset-3,
    .col-sm-offset-4,.col-sm-offset-5,.col-sm-offset-6,
    .col-sm-offset-7,.col-sm-offset-8,.col-sm-offset-9{box-sizing:border-box;-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto;padding-right:.5rem;padding-left:.5rem}
    .col-sm{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;-ms-flex-preferred-size:0;flex-basis:0;max-width:100%}
    .col-sm-1{-ms-flex-preferred-size:8.33333333%;flex-basis:8.33333333%;max-width:8.33333333%}
    .col-sm-2{-ms-flex-preferred-size:16.66666667%;flex-basis:16.66666667%;max-width:16.66666667%}
    .col-sm-3{-ms-flex-preferred-size:25%;flex-basis:25%;max-width:25%}
    .col-sm-4{-ms-flex-preferred-size:33.33333333%;flex-basis:33.33333333%;max-width:33.33333333%}
    .col-sm-5{-ms-flex-preferred-size:41.66666667%;flex-basis:41.66666667%;max-width:41.66666667%}
    .col-sm-6{-ms-flex-preferred-size:50%;flex-basis:50%;max-width:50%}
    .col-sm-7{-ms-flex-preferred-size:58.33333333%;flex-basis:58.33333333%;max-width:58.33333333%}
    .col-sm-8{-ms-flex-preferred-size:66.66666667%;flex-basis:66.66666667%;max-width:66.66666667%}
    .col-sm-9{-ms-flex-preferred-size:75%;flex-basis:75%;max-width:75%}
    .col-sm-10{-ms-flex-preferred-size:83.33333333%;flex-basis:83.33333333%;max-width:83.33333333%}
    .col-sm-11{-ms-flex-preferred-size:91.66666667%;flex-basis:91.66666667%;max-width:91.66666667%}
    .col-sm-12{-ms-flex-preferred-size:100%;flex-basis:100%;max-width:100%}
    .col-sm-offset-0{margin-left:0}
    .col-sm-offset-1{margin-left:8.33333333%}
    .col-sm-offset-2{margin-left:16.66666667%}
    .col-sm-offset-3{margin-left:25%}
    .col-sm-offset-4{margin-left:33.33333333%}
    .col-sm-offset-5{margin-left:41.66666667%}
    .col-sm-offset-6{margin-left:50%}
    .col-sm-offset-7{margin-left:58.33333333%}
    .col-sm-offset-8{margin-left:66.66666667%}
    .col-sm-offset-9{margin-left:75%}
    .col-sm-offset-10{margin-left:83.33333333%}
    .col-sm-offset-11{margin-left:91.66666667%}
    .start-sm{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:start}
    .center-sm{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center}
    .end-sm{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:end}
    .top-sm{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}
    .middle-sm{-webkit-box-align:center;-ms-flex-align:center;align-items:center}
    .bottom-sm{-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end}
    .around-sm{-ms-flex-pack:distribute;justify-content:space-around}
    .between-sm{-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}
    .first-sm{-webkit-box-ordinal-group:0;-ms-flex-order:-1;order:-1}
    .last-sm{-webkit-box-ordinal-group:2;-ms-flex-order:1;order:1}
}
@media only screen and (min-width:64em){
    /*.container{width:65rem}*/
    .col-md,.col-md-1,.col-md-10,.col-md-11,
    .col-md-12,.col-md-2,.col-md-3,.col-md-4,
    .col-md-5,.col-md-6,.col-md-7,.col-md-8,
    .col-md-9,.col-md-offset-0,.col-md-offset-1,
    .col-md-offset-10,.col-md-offset-11,
    .col-md-offset-12,.col-md-offset-2,
    .col-md-offset-3,.col-md-offset-4,
    .col-md-offset-5,.col-md-offset-6,
    .col-md-offset-7,.col-md-offset-8,
    .col-md-offset-9{box-sizing:border-box;-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto;padding-right:.5rem;padding-left:.5rem}
    .col-md{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;-ms-flex-preferred-size:0;flex-basis:0;max-width:100%}
    .col-md-1{-ms-flex-preferred-size:8.33333333%;flex-basis:8.33333333%;max-width:8.33333333%}
    .col-md-2{-ms-flex-preferred-size:16.66666667%;flex-basis:16.66666667%;max-width:16.66666667%}
    .col-md-3{-ms-flex-preferred-size:25%;flex-basis:25%;max-width:25%}
    .col-md-4{-ms-flex-preferred-size:33.33333333%;flex-basis:33.33333333%;max-width:33.33333333%}
    .col-md-5{-ms-flex-preferred-size:41.66666667%;flex-basis:41.66666667%;max-width:41.66666667%}
    .col-md-6{-ms-flex-preferred-size:50%;flex-basis:50%;max-width:50%}
    .col-md-7{-ms-flex-preferred-size:58.33333333%;flex-basis:58.33333333%;max-width:58.33333333%}
    .col-md-8{-ms-flex-preferred-size:66.66666667%;flex-basis:66.66666667%;max-width:66.66666667%}
    .col-md-9{-ms-flex-preferred-size:75%;flex-basis:75%;max-width:75%}
    .col-md-10{-ms-flex-preferred-size:83.33333333%;flex-basis:83.33333333%;max-width:83.33333333%}
    .col-md-11{-ms-flex-preferred-size:91.66666667%;flex-basis:91.66666667%;max-width:91.66666667%}
    .col-md-12{-ms-flex-preferred-size:100%;flex-basis:100%;max-width:100%}
    .col-md-offset-0{margin-left:0}
    .col-md-offset-1{margin-left:8.33333333%}
    .col-md-offset-2{margin-left:16.66666667%}
    .col-md-offset-3{margin-left:25%}
    .col-md-offset-4{margin-left:33.33333333%}
    .col-md-offset-5{margin-left:41.66666667%}
    .col-md-offset-6{margin-left:50%}
    .col-md-offset-7{margin-left:58.33333333%}
    .col-md-offset-8{margin-left:66.66666667%}
    .col-md-offset-9{margin-left:75%}
    .col-md-offset-10{margin-left:83.33333333%}
    .col-md-offset-11{margin-left:91.66666667%}
    .start-md{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:start}
    .center-md{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center}
    .end-md{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:end}
    .top-md{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}
    .middle-md{-webkit-box-align:center;-ms-flex-align:center;align-items:center}
    .bottom-md{-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end}
    .around-md{-ms-flex-pack:distribute;justify-content:space-around}
    .between-md{-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}
    .first-md{-webkit-box-ordinal-group:0;-ms-flex-order:-1;order:-1}
    .last-md{-webkit-box-ordinal-group:2;-ms-flex-order:1;order:1}
}
@media only screen and (min-width:75em){
    .container{width:auto}
    .col-lg,.col-lg-1,.col-lg-10,.col-lg-11,
    .col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,
    .col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,
    .col-lg-9,.col-lg-offset-0,.col-lg-offset-1,
    .col-lg-offset-10,.col-lg-offset-11,
    .col-lg-offset-12,.col-lg-offset-2,
    .col-lg-offset-3,.col-lg-offset-4,
    .col-lg-offset-5,.col-lg-offset-6,
    .col-lg-offset-7,.col-lg-offset-8,
    .col-lg-offset-9{box-sizing:border-box;-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto;padding-right:.5rem;padding-left:.5rem}
    .col-lg{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;-ms-flex-preferred-size:0;flex-basis:0;max-width:100%}
    .col-lg-1{-ms-flex-preferred-size:8.33333333%;flex-basis:8.33333333%;max-width:8.33333333%}
    .col-lg-2{-ms-flex-preferred-size:16.66666667%;flex-basis:16.66666667%;max-width:16.66666667%}
    .col-lg-3{-ms-flex-preferred-size:25%;flex-basis:25%;max-width:25%}
    .col-lg-4{-ms-flex-preferred-size:33.33333333%;flex-basis:33.33333333%;max-width:33.33333333%}
    .col-lg-5{-ms-flex-preferred-size:41.66666667%;flex-basis:41.66666667%;max-width:41.66666667%}
    .col-lg-6{-ms-flex-preferred-size:50%;flex-basis:50%;max-width:50%}
    .col-lg-7{-ms-flex-preferred-size:58.33333333%;flex-basis:58.33333333%;max-width:58.33333333%}
    .col-lg-8{-ms-flex-preferred-size:66.66666667%;flex-basis:66.66666667%;max-width:66.66666667%}
    .col-lg-9{-ms-flex-preferred-size:75%;flex-basis:75%;max-width:75%}
    .col-lg-10{-ms-flex-preferred-size:83.33333333%;flex-basis:83.33333333%;max-width:83.33333333%}
    .col-lg-11{-ms-flex-preferred-size:91.66666667%;flex-basis:91.66666667%;max-width:91.66666667%}
    .col-lg-12{-ms-flex-preferred-size:100%;flex-basis:100%;max-width:100%}
    .col-lg-offset-0{margin-left:0}
    .col-lg-offset-1{margin-left:8.33333333%}
    .col-lg-offset-2{margin-left:16.66666667%}
    .col-lg-offset-3{margin-left:25%}
    .col-lg-offset-4{margin-left:33.33333333%}
    .col-lg-offset-5{margin-left:41.66666667%}
    .col-lg-offset-6{margin-left:50%}
    .col-lg-offset-7{margin-left:58.33333333%}
    .col-lg-offset-8{margin-left:66.66666667%}
    .col-lg-offset-9{margin-left:75%}
    .col-lg-offset-10{margin-left:83.33333333%}
    .col-lg-offset-11{margin-left:91.66666667%}
    .start-lg{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-align:start}
    .center-lg{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center}
    .end-lg{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:end}
    .top-lg{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}
    .middle-lg{-webkit-box-align:center;-ms-flex-align:center;align-items:center}
    .bottom-lg{-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end}
    .around-lg{-ms-flex-pack:distribute;justify-content:space-around}
    .between-lg{-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}
    .first-lg{-webkit-box-ordinal-group:0;-ms-flex-order:-1;order:-1}
    .last-lg{-webkit-box-ordinal-group:2;-ms-flex-order:1;order:1}}

/* general styles */
html { font-family: 'Archivo Narrow', sans-serif;, sans-serif; font-size: 100%; text-size-adjust: 100%; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; height: 100%; }
img { width: 100%; height: auto; }
.container { max-width: 1400px; padding: 0 20px; }
.inner { max-width: 1100px; margin: 0 auto; }
.box { padding: 45px 150px 75px 150px; }
/* .page-id-16 main, .page-id-18 main, .page-id-3 main { padding-top: 70px; } */

/* form styles */
input { border: 0; }
input[type="text"], input[type="tel"], input[type="email"], textarea { width: 100%; padding: 0.5em; resize: none; }
.wpcf7-form label > span { display: block; padding: 3px 0 0 0; }
input[type="submit"] { display: block; color: #fff; margin: 0 auto; padding: 5px 30px; cursor: pointer; }
span.wpcf7-list-item.first.last { margin: 0; }

/* table styles */
table { margin: 1em 0; border-spacing: 0; }

/* colors */
.black, h1 { color: #000; }
.grey, .inner-1400 h3 { color: #666; }
.lightgrey { color: #eee; }
.blue, h3 { color: #0b529f; }

/* background colors */
.bg-black { background-color: #000; }
.bg-grey { background-color: #666; }
.bg-lightgrey { background-color: #eee; }
.bg-blue { background-color: #0b529f; }

/* font sizes */
.fontsize-16 { font-size: 16px; }
.fontsize-18, p { font-size: 18px; }
.fontsize-28,  h3 { font-size: 28px; }
.fontsize-46, h2, h1 { font-size: 40px; }

/* line heights */
.lineheight-20 { line-height: 20px; }
.lineheight-25, p { line-height: 25px; }
.lineheight-30, h3 { line-height: 30px; }
.line-height-34, .inner-1400 h3 { line-height: 33px; }
/* .lineheight-44, h1, h2 { line-height: 44px; } */
.lineheight-44 { line-height: 44px; }

/* font weights */
.fw-300 { font-weight: 300; }
.fw-400, h3 { font-weight: 400; }
.fw-700 { font-weight: 700; }

/* effects */
header .header-menu > ul > li > ul > li,
.effect, .grayscale, header a, .content a, .footer-menu a, header .header-menu li a, input[type="submit"], footer .copyright a { -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out; }

/* headlines */
/*.so-widget-sow-headline h1 { font-size: 1.17em; font-weight: 600; letter-spacing: 1px; display: block; text-align: center; text-transform: uppercase; margin: 2em 0; }*/
h1 { margin-bottom: 35px; font-weight: 400; font-family: 'Archivo Narrow', sans-serif; }
h3 { margin: 0 0 10px 0; font-family: 'Archivo Narrow', sans-serif; }
h2 { font-family: 'Archivo Narrow', sans-serif; font-weight: 400; color: #000; margin-top: 20px;}
.inner-1400 h3 { text-align: center; }
.bg-lightgrey h2 { margin: 0; margin-bottom: 30px; }
.bg-lightgrey h3 { margin: 0 0 20px 0; }

/* floatings */
.alignleft, img.alignleft { margin-right: 1.5em; display: inline; float: left; }
.alignright, img.alignright { margin-left: 1.5em; display: inline; float: right; }
.aligncenter, img.aligncenter { margin-right: auto; margin-left: auto; display: block; clear: both; }
.alignnone, img.alignnone { float: none; width: auto !important; }

/* text alignments */
.text-left { text-align: left; }
.text-center { text-align: center; }
.text-right { text-align: right; }

/* header */
header { width: 100%; background: #fff; box-sizing: border-box; padding: 30px 0 5px 0; }
header .row { padding: 0 60px; }
body.home header { background-color: #fff; }
body.admin-bar header { top: 32px; }
header .logo, header .logo a { display: block; }
header .logo img { display: block; height: 65px; width: auto; margin-left: 90px; }
header .cta { position: relative; }
header .cta > a { position: absolute; top: 0; left: 0; }

/* top menu */
.top-menu { margin-top: 15px; }
.top-menu ul { display: block; margin: -1px 0 5px 0; padding: 0; list-style: none; text-align: right; }
.top-menu li { position: relative; display: inline-block; height: 20px; margin: 0; margin-right: 15px; }
.top-menu li:last-child { margin: 0; margin-right: 90px; }
.top-menu a { color: #666666; display: inline-block; font-size: 13px; line-height: 20px; text-decoration: none; font-weight: 700; }
.top-menu a:hover { color: #1b5fa6; }

/* main menu */
/*header .row { align-items: center; }*/
header .main-navigation { padding-bottom: 0; margin: 0;}
header .header-menu > ul { margin: 0; text-align: right; }
header .header-menu > ul > li { position: relative; display: inline-block; padding: 0 5px; }
header .header-menu > ul > li.menu-item-has-children:hover { background: #fafafa; }
header .header-menu > ul > li:last-child { margin-right: 80px; }
header .header-menu > ul > li a { display: inline-block; padding: 10px 5px; font-size: 22px; text-decoration: none; border-bottom: 2px solid transparent; color: #999999; font-weight: 400; }
header .header-menu > ul > li.active a { border-bottom: 2px solid transparent; }
header .header-menu > ul > li.current-menu-item > a,
header .header-menu > ul > li.current-page-parent > a,
header .header-menu > ul > li:hover > a { color: #1b5fa6; }
header .header-menu > ul > li > ul { position: absolute; top: 100%; left: 0; background: #fff; list-style: none; padding: 0; z-index: 2; width: 100%; display: none; }
header .header-menu > ul > li > ul > li { text-align: left; }
header .header-menu > ul > li > ul > li:nth-child(2n) > a { background-color: #fafafa; }
header .header-menu > ul > li > ul > li a { font-size: 18px; display: block; padding: 10px 20px; color: #666666; }
header .header-menu > ul > li > ul > li:hover > a,
header .header-menu > ul > li > ul > li.current-menu-item > a { color: #273583; }
header .header-menu > ul > li:hover > ul { display: block; }

/* buttons */
.button { background: #ffeb3b; padding: 10px 20px; border-radius: 25px;  text-decoration: none;  line-height: 18px; }
.button:hover { background: #273583; }
.content p a.button { color: #2a42a2; font-weight: 700; }
.content p a.button:hover { color: #FFFFFF; }
.content .inner .textwidget p { margin-bottom: 33px; }

/* slideshow */
.slideshow { margin: 0 0 75px 0; }
.swiper-container { max-height: 430px; margin-bottom: 0; }
.objects .swiper-container { margin-bottom: 0; }
.slideshow .swiper-button-next, .slideshow .swiper-button-prev { display: none; }
.swiper-slide { background-size: contain !important; background-repeat: no-repeat; background-position: 0 50px !important; }
.swiper-container-horizontal > .swiper-pagination-bullets { position: absolute; z-index: 99; text-align: left; top: 10px; left: 50px; bottom: auto; }
.swiper-container .description { width: 40%; }
.swiper-container .description p { font-size: 16px; color: #333333; }
.swiper-container .description p:first-child { margin-bottom: 30px; }
.swiper-pagination-bullet { background: #ffeb3b; opacity: 1; height: 4px; width: 4px; }
.swiper-pagination-bullet-active { background: #273583; height: 8px; width: 8px; }
.banner-text { position: absolute; top: 14%; left: 50px; }

.content .textwidget p { margin-bottom: 15px; }
#pgc-2-3-0 .textwidget { padding: 40px 40px 64px 40px; }
.content .references .textwidget p { background-color: #FFFFFF; font-size: 20px; line-height: 21px; padding: 14px 20px; color: #666666; }
.imageGridRight { line-height: 0; }
#pl-2 .so-panel, #pl-12 .so-panel, #pl-14 .so-panel { margin-bottom: 0 !important; }
.referencesLink { font-size: 18px; line-height: 19px; text-align: center; }
/* page image */
.page-image { margin: 0 0 27px 0; }

/* sidebar */
.subpages-menu { margin: 0 0 0 40px; }
.subpages-menu a { text-decoration: none; font-size: 20px; font-weight: 600; line-height: 31px; }
.subpages-menu .current_page_item a { color: #263483; }

/* main content */
body > main { overflow: hidden; box-sizing: border-box; margin-bottom: 70px; }
main.content a:hover { text-decoration: none; }
/*main > .panel-layout, main > .panel-layout > .panel-grid, .box-bgimage, .box-bgimage .panel-grid-cell, .box-bgimage .panel-cell-style { height: 100%; }*/
.textwidget { font-size: 20px; line-height: 24px; }
.content p { font-size: 16px; line-height: 25px; color: #666666; margin-top: 0; margin-bottom: 12px; }
.content ul { font-size: 16px; line-height: 25px; padding: 0; }
.content li { list-style: none; position: relative; padding: 0 0 0 20px; margin: 0 0 20px 0; color: #666; }
.content li:before { content: " "; display: block; position: absolute; left: 0; top: 12px; width: 6px; height: 6px; background: #ffeb3b; border-radius: 100%; }
.content a { color: #666; }
.content a:hover { color: #263483; }
.content h2 a { color: #2a41a1; text-decoration: none; }
.content h2 a:hover { color: #111; }
.privacy-policy ol { padding-left: 0; }
#pg-10-0, #pl-10 .so-panel { margin-bottom: 0 !important; }

.bg-lightgrey p { font-size: 18px; line-height: 24px; }

/* showcase */
.showcase { background: #eee; }
.showcase .inner-1440 { padding: 45px 150px 45px 150px; }
.showcase .caption { background: #fff; }
.showcase h2 { color: #666; font-size: 28px; line-height: 34px; }
.showcase img { display: block; }
.showcase .widget-title { text-align: center; margin: 0 0 20px 0; }
.showcase .thumb { position: relative; }
.showcase .pdf-expose { position: absolute; bottom: 10px; right: 10px; background: #fff; padding: 10px; color: #666; text-decoration: none; }
.showcase .pdf-expose:hover { background: #0b529f; color: #fff; }
.showcase .show-more { display: block; text-align: center; margin: 15px 0 0 0; }
.showcase .caption { padding: 13px 23px; }
.showcase .caption { color: #666; font-size: 20px; line-height: 21px; margin-bottom: 12px; }
.showcase .caption .title { overflow: hidden; text-overflow: ellipsis; }
.showcase .caption .price { color: #0b529f; }

.objects .swiper-button-prev, .objects .swiper-button-next { width: 36px; height: 36px; margin-top: -18px; background-size: 36px; }
.objects .swiper-button-prev, .objects .swiper-container-rtl .swiper-button-next { background-image: url(../images/langeoog-swiper-button-prev.png); }
.objects .swiper-button-next, .objects .swiper-container-rtl .swiper-button-prev { background-image: url(../images/langeoog-swiper-button-next.png); }

/* Objekte Archive */
.archive-objects .objects { display: flex; flex-wrap: wrap; width: 100%; }
.archive-objects .objects .object { margin-bottom: 30px; }
.archive-objects .objects .object .description p { background-color: #FFFFFF; font-size: 20px; line-height: 21px; padding: 14px 20px; color: #666666; }

/*form*/
input, textarea, select { border: 1px solid #0b529f; }
input[type="submit"] { background-color: #0b529f; color: #FFFFFF;  }
#pgc-16-0-1.panel-grid-cell { padding-left: 20px; }

/* footer */
footer { overflow: hidden; margin: 0 0 3px 0; }
footer .container { padding: 0; margin: 0 auto; }
footer .row { padding: 25px; }
footer h4 { color: #666666; font-size: 16px; line-height: 25px; margin: 0 0 20px 0; }
footer h4.company { color: #0b529f; margin: 0; font-weight: 700; }
footer a { color: #666; text-decoration: none; }
footer a:hover { color: #0b529f; }
footer p { font-size: 16px; line-height: 20px; margin: 0; margin-bottom: 20px; color: #666666; font-weight: 700; }
footer p > span { display: inline-block; line-height: 20px; }
footer ul { margin: -1px 0 0 0; }
footer p.address { color: #666; margin: 0 0 12px 0;  }
footer .address strong { color: #000; }
footer .copyright { text-align: center; padding: 10px 0; }
footer .copyright a { text-decoration: none; color: #aaa; }
footer .copyright a:hover { color: #666; }
footer span.blue { margin: 0 5px; }

/* footer logos */
.footer-logos { }
.footer-logos ul { padding: 0; }
.footer-logos li { display: inline-block; margin-left: 16px; }
.footer-logos li:first-child { margin-left: 0; }
.footer-logos img { max-height: 70px; width: auto; }

/* footer menu */
.footer-menu { }
.footer-menu ul { display: block; margin: -1px 0 0 0; padding: 0; list-style: none; }
.footer-menu li { position: relative; display: inline-block; height: 20px; margin: 0; }
.footer-menu li:first-child { margin-right: 20px; }
.footer-menu li:last-child { margin-left: 20px; }
.footer-menu a { color: #666; display: inline-block; font-size: 13px; line-height: 20px; text-decoration: none; font-family: 'Lato', sans-serif; font-weight: 700; }

/* counter boxes */
.layout-counter .textwidget { padding: 40px; }
.layout-counter .textwidget p { color: #666; font-size: 20px; line-height: 24px; margin-bottom: 0; }
.layout-counter .textwidget strong { display: block; color: #263483; font-size: 60px; line-height: 72px; }
.textwidget p a.button { float: left; margin-right: 10px; }
.content .textwidget  { clear: both; }

/* cookie bar */
#cookie-bar { position: fixed; bottom: 0; left: 0; width:100%; z-index: 99; background-color: rgba(0,0,0,0.7); height:auto; line-height:0px; color:#fff; text-align:center; padding: 9px 0 6px 0;  }
#cookie-bar .inner {  padding: 0 20px; max-width: none; }
#cookie-bar .inner:after { content: ''; display: block; clear: both;  }
#cookie-bar.fixed { position:fixed; bottom:0; left:0; width:100%; }
#cookie-bar.fixed.bottom { bottom:0; top:auto; }
#cookie-bar p { margin:0; padding:0; float: left; width: 80%; text-align: left; font-size: 14px; line-height: 28px;  }
#cookie-bar p:last-child { width: 20%; text-align: right; }
#cookie-bar a { color:#ffffff; display:inline-block; margin-left:3px; text-decoration: underline; }
#cookie-bar .cb-enable { background: transparent; border: solid 1px #E6E6E6; color: #E6E6E6; padding:3px 10px; text-decoration:none; line-height: 20px; margin-top: 3px; transition: all 0.3s ease-in; -webkit-transition: all 0.3s ease-in; }
#cookie-bar .cb-enable:hover { background: #E6E6E6; color: #000000; }
#cookie-bar .cb-disable { background:#E6E6E6; }
#cookie-bar .cb-disable:hover { background:#E6E6E6; }
#cookie-bar .cb-policy { background:#E6E6E6; }
#cookie-bar .cb-policy:hover { background:#E6E6E6; }


.inner-1100 { max-width: 1100px; margin: 0 auto; }
.inner-1400 { max-width: 1400px; margin: 0 auto; }
.inner-735 { max-width: 735px; margin: 0 auto; }
.inner-750 { max-width: 750px; margin: 0 auto; }

a > label { cursor: pointer; }

.team-grid h3 { margin-bottom: 15px; }